On 14 April 2018 at 18:33, Samuel Lelievre <samuel.lelie...@gmail.com>
wrote:

> Sat 2018-04-14 09:29:47 UTC, Thierry:
> >
> > On Fri, Apr 13, 2018 at 03:02:24PM +0200, Erik Bray wrote:
> > [...]
> > > There was an official Debian package for Sage that was mostly working,
> > > but there hasn't been regular-enough maintenance on it to keep it
> > > working, something some of us are hoping to fix sometime...
> >
> > You might have missed a part of the history: there *is* a Debian package
> > for Sage, now in stable, see
> >
> > https://packages.debian.org/stretch/sagemath
>
> One can install the Debian-packaged SageMath with
>
>      apt install sagemath-jupyter
>
> ...not sure why it is not simply
>
>     apt install sagemath
>



> I think the package sagemath is the shell only, no notebooks.
>

-- 
  .~.
  /V\     Jan Groenewald
 /( )\    www.aims.ac.za
 ^^-^^

-- 
You received this message because you are subscribed to the Google Groups 
"sage-devel" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to sage-devel+unsubscr...@googlegroups.com.
To post to this group, send email to sage-devel@googlegroups.com.
Visit this group at https://groups.google.com/group/sage-devel.
For more options, visit https://groups.google.com/d/optout.

Reply via email to